/*

Theme Name: BuzzNews Pro Child Theme
Theme URL: http://spiderbuzz.com/
Description: BuzzNews Pro Child Theme
Author: SAGE Publications
Author URL: https://uk.sagepub.com
Template: buzznews-pro
Version: 1
Text Domain: buzznews-pro-child
*/
/*********** Ravina Css*********/ 

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,600i,700,700i,800&display=swap');


strong,b,p,
body.buzznews-header-one .sb-header input[type="search"], body.buzznews-header-one .sb-header input[type="search"]::placeholder,
.site-main article p, .site-main article ul li, .read-more{
  font-family: "Open Sans" !important;
}

.blog-heading h5 {
    padding: 0 !important;
}
.blog-heading {
    padding: 14px !important;
    display: flex;
    justify-content: space-between;
}
nav.sidenav a {
    color: #222 !important;
    font-weight: 600 !important;
}
body.buzznews-header-one .sb-header input[type="search"], body.buzznews-header-one .sb-header input[type="search"]::placeholder {
    font-family: Open sans-serif;
}
div.sb-navmenu {
    background: #fff !important;
}
body.buzznews-header-three .sb-header input[type="search"] {
    border: 1px solid #ccc !important;
    border-radius: 10px !important;
    padding: 6px 10px !important;
    font-size: 14px;
}

.menu-item-has-children > .sub-menu,
.menu-item-has-children.open,
ul#primary-menu li.current-menu-item {
    background: #e7e7e8 !important;
}
.sb-navigation li:hover{
    background: #E7E7E8 !important;
}
.sb-navigation li:hover a, .menu-item-has-children.open a, ul#primary-menu li.current-menu-item a {
    color: #222 !important;
}
.home-page .buzznews-matchheight-article .slider-category{
	display: none;
}
/*.buzznews-slider-section .middle-slider.buzznews-main-slider-wrap.main-slider-sec.default-slider-sec .custom-slider .item:after {
    display: none;
}
.middle-slider.buzznews-main-slider-wrap.main-slider-sec.default-slider-sec .custom-slider .item .middle-details {
    position: relative;
}*/
.impact-details {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #222;
    margin-bottom: 10px;
}
.new-section {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    margin-bottom: 45px;
}
.new-section section.widget_custom_html {
    flex: 0 0 33.33%;
    max-width: 33.33%;
    padding: 0 0 0 30px;
    margin-bottom: 0;
}
.new-section section.widget h2.widget-title {
        font-size: 16px;
    font-weight: 600;
    color: #222;
    border-bottom: 1px solid;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
.new-section a {
    text-align: right;
    display: block;
    color: #008dd3;
    text-decoration: underline;
}
section#custom_html-3, section#custom_html-4 {
    display: none;
}
.home-page .entry-thumbnail {
    position: relative;
    max-height: 265px;
    overflow: hidden;
    object-fit: cover;
}
.home-page .entry-thumbnail img {
    width: 100%;
}

div#text-21 .widgettitle, .blog-heading,
.widgettitle{
    font-size: 16px !important;
    font-weight: 600;
    line-height: 30px !important;
    border-bottom: 1px solid #111;
    margin-bottom: 10px;
    padding: 0 0 6px 0 !important;
}
body .blog-heading h5,
.buzznews-newsfeed .vertical-slider h5,
.right.buzznews-slider-right h5{
    font-size: 16px !important;
    font-weight: 600 !important;
    color:#222 !important;  
    line-height: inherit;

}
.right-top-sidebar-wrap p,
.custom-link-div a {
    font-size: 14px;
    line-height: 23px;
}
.right-top-sidebar-wrap p {
    text-align: left;

}
.custom-link-div{
    text-align: right;
}
.custom-link-div a {
    color: #335EAB;
    text-decoration: underline;
}
.right-top-sidebar-wrap .widget.widget_text {
    margin-bottom: 15px;
}
.buzznews-newsfeed .vertical-slider .slider a {
    font-family: 'Open Sans';
}
body {
    background: #fff !important;
 
}
body.buzznews-header-one .sb-header input[type="search"] {
    background-color: #f7f7f7 !important;
    color: #111 !important;
}
body.buzznews-header-one .sb-header label:before {
    color: #666 !important;
}
.sb-navigation ul#primary-menu {
    text-align: left;
}
.sb-navmenu .container {
    border-bottom: 1px solid #111;
    padding-bottom: 5px;
}
.site-branding h1.site-title a {
    text-transform: uppercase;
    font-weight: 800;
    color: #000;
    margin-bottom: 10px !important;
    display: block;
    font-size: 40px;
    letter-spacing: 2px;
}

/************ Brand Page CSS **************/

.brand-page-wrapper {
    padding: 50px 0;
}
.top-brand-name-text h2 {
    padding: 15px 20px;
    font-size: 28px;
    font-weight: bold;
    letter-spacing: 3px;
}
.top-brand-name-text h2 span {
    padding: 15px 20px;
    font-size: 28px;
    font-weight: normal;
    letter-spacing: 1px;
}

.top-content {
    padding: 30px 0;
}

.row.image-left .col-md-8 {
    order: 2;
}

.editorText.descWrapperImg {
    text-align: center;
}
.editorText.descWrapperImg img {
    max-width: 100%;
}
.editorText.descWrapperImg p {
    text-align: inherit;
    padding: 15px 0;
    color: #777777;
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    margin-top: 15px;
}
.editorText a{
    color:#111;
    font-weight:700;
}
.editorText h3,
.editorText h4,
.editorText h5{
    margin: 0 0 15px;
}

.row-sep {
    border-bottom: 1px solid #999;
    margin-bottom: 25px;
    padding-bottom: 25px;
}
.archive-episode h2 {
    font-size: 26px;
    font-weight: 600;
    letter-spacing: 1px;
}
.archive-episode {
    background: #dedede;
    padding: 15px 0;
    text-align: center;
}

.archive-title h2 {
    font-weight: 600;
    padding: 15px 0;
    border-bottom: 1px solid #666;
    font-size: 32px;
}

.archive-title {
    margin-bottom: 30px;
}
.editorText.archive-col img {
    width: 100%;
    height: 250px;
    object-fit: cover;
}

.editorText.archive-col p {
    text-align: inherit;
    line-height: 26px;
}
.archive-col .desc-box {
    padding: 25px 20px;
    border: 1px solid #dedede;
}

.col-margin-bottom{
    margin-bottom:30px;
}

.custom-design-grid{
     column-gap: 30px;
    columns: 3;
}
.custom-design-grid .col-md-4.col-margin-bottom {
    break-inside: avoid;
    max-width: 100%;
    flex: 0 0 100%;
}

.custom-design-grid .row {
    display: block;
}
.slider-category .colorful-cat a {
    display: inline-block;
    margin-bottom: 7px;
}

.custom-html-widget img {
    margin-bottom: 25px;
}
section#custom_html-13 .custom-html-widget img,
section#custom_html-14 .custom-html-widget img,
section#custom_html-15 .custom-html-widget img{
    width: 100%;
}
.buzznews-header-title h5 {
    color: #222;
}
.sb-navigation.col-9.align-self-center.text-center {
    padding-left: 0;
}
ul#primary-menu li.menu-item-has-children:hover ul.sub-menu {
    display: block;
    padding: 0;
}
.middle-bottom .row .buzznews-matchheight-article .middle-bottom-wrapper-image img {
    width: 100% !important;
    height: 160px !important;
    object-fit: cover !important;
}
.article-details{
    padding: 10px 10px 0;
}
.article-meta-details {
    padding:0 10px;
    display: flex;
    justify-content: space-between;
}
.article-details h3 {
    padding: 10px 0;
}
.article-image {
    position: relative;
    position: relative;
}
.post-info .meta-inner > span {
    font-size: 13px;
}
.post-info .post-views span {
    font-size: 13px;
}
body.home.buzznews-right-sidebar aside#secondary,
body.home .content-area{
    display: none;
}
.site-footer .sfc-1 strong, .site-footer .sfc-1 h2 a, .site-footer .sfc-1 h2 {
    font-weight: 600;
}
.impact-details .buzznews-header-title h5 {
    color: #222;
    font-weight: 600;
    font-size: 16px;
}
.right.buzznews-slider-right {
    padding: 20px 0 0 !important;
}

.featured-article .slider-category .colorful-cat {
    display: none;
}
section#text-22 {
    width: 100%;
}
section#custom_html-13 {
    padding-left: 0;
}

.new-section section {
    padding: 0;
}
.buzznews-article-content .desert-eating a:hover {
    color: #222 !important;
    text-decoration: underline;
}
.buzznews-newsfeed .vertical-slider .item:hover,
.buzznews-newsfeed .vertical-slider .item:hover a{
    background: none !important;
    text-decoration: underline !important;
}
.buzznews-newsfeed .vertical-slider .item {
    padding: 10px 0 !important;
}
.right.buzznews-slider-right .blog-heading span a {
    text-transform: inherit;
}
.col-lg-6.col-md-12.col-sm-12.col-12.custom-border {
    border-right: 1px solid #DBDBDB;
    border-left: 1px solid #DBDBDB;
}
.buzznews-newsfeed-inner-wrapper.custom-post-by-cat-sec {
    margin-bottom: 35px;
}
.col-lg-3.col-md-6.col-sm-6.col-12.buzznews-matchheight-article .middle-bottom-wrapper {
    margin: 13px 0;
}
ul.sub-menu.buzznews-sidenav-dropdown li{
    padding:6px!important;
}
ul.sub-menu.buzznews-sidenav-dropdown li:hover {
    background: #fff !important;
}
input.search-field:focus::placeholder {
  color: #222 !important;
}
 body.buzznews-header-one .sb-header input[type="search"]::placeholder{
     color: #222 !important;
     }
input:focus::-webkit-input-placeholder { color:#222 !important; }
input:focus:-moz-placeholder { color:#222 !important; } /* FF 4-18 */
input:focus::-moz-placeholder { color:#222 !important; } /* FF 19+ */
input:focus:-ms-input-placeholder { color:#222 !important; } /* IE 10+ */

@media only screen and (max-width:992px) {
    .sb-mobile-menu {
        display: block !important;
        background-color: #000;
    }
    .header-search-form.small-screen {
        display: block !important;
    }
    .sb-mobile-menu ul#primary-menu ul.sub-menu{
        margin-bottom: 50px;
    }
    .sb-mobile-menu ul#primary-menu ul.sub-menu li {
        background: #000;
    }
    .sb-mobile-menu ul#primary-menu ul.sub-menu li {
        background: #000;
        margin: 0;
    }
}

@media only screen and (max-width:767px) {
    section#custom_html-14, section#custom_html-13, section#custom_html-15 {
        width: 50% !important;
        max-width: 100%;
        flex: none;
        padding: 0;
        padding: 0 10px;
        margin-bottom: 35px;
    }
}


@media only screen and (max-width:575px) {
    section#custom_html-14, section#custom_html-13, section#custom_html-15 {
        width: 100% !important;
        max-width: 100%;

    }
}
section#text-21 {
    width: 100%;
}

.new-section section:first-child {
    width: 100%;
}